Linux LPA3568

4.19.232[]Ipb3568-linux-folldtb id 17

Description
00000./emmc_dd_test.sh /root/test.dbf 16k 64k 1 40 100 ../1.log

000000/ete/init.d/rockehip.sh 000
root@ PA3
#! /bin/bash
### BEGIN INLI INFO
# Pr'c:'-.s"@_des.:

i

rockchip

;/home/neardi/Desktop/over_night-master# cat /fetc/init.d/rockchip.sh

History

#1 - 06/29/2023 04:18 PM - 01
000emmc0000000000000000time cp0000000

#2 - 06/30/2023 05:46 PM - [ [
-00A000000 deleted (04)
-00A000000 setto 03
-00/A000000 deleted (04)
-00A000000 setto 03

#3 - 07/20/2023 11:46 AM - [0
- Priority changed from Urgent to High

#4 - 07/28/2023 03:56 PM - [ [

- Status changed from New to Closed
aoooooo,oo
